	/* Listes */
	dl, ul.list, ol {
	margin-bottom:0.5rem;	
	}
	dt {
	font-size:1.4rem;
	padding-bottom: .2rem;
	margin-bottom:.4rem;
	border-bottom:1px solid #e0e0e0;
	text-transform: uppercase;
	color: #5b789b;
	}
	dd {
	margin-bottom:1rem;
	font-size:1.2rem;
	}

	ul.list li {
	padding-left: 1rem;
	position: relative;	
	}
		ul.list li:after {
		content: '';
		display: block;
		width: 0.3rem;
		height:0.3rem;
		background:#8cd6ef;	
		position: absolute;
		top:0.35rem;
		left:0;
		}	
		
	ul.small-list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	}
		ul.small-list li {
			flex:0 0 100px;
		}
	
	/* Liste produits */
	.products-list {
	margin:0.5rem 0 ;
	list-style-type: none;
	}
		.products-list > li {
		margin-bottom:0.5rem;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		position: relative;
		transition: all 0.2s;
		border:2px solid #fff;
		padding:1.5rem;
			background:#f6f6f6;
		}
		.products-list > li:hover {
		box-shadow: 0 0 0.2rem 0.2rem rgba(0, 0, 0, 0.1);
		background:#fff;
		border-color: #fff;
		}
			.products-list > li a {
			flex: 0 0 32%;
			display: block;
			height: auto;
			box-sizing: border-box;
			}
			.products-list > li .product-descr {
			flex: 0 0 65%;
			display: block;
			height: auto;
			box-sizing: border-box;
			transition: all 0.2s;
			color:#aeb7b9;
			font-size:0.8rem;
			line-height: 0.95rem;
			}
			/*.products-list > li:nth-child(even) a {
			order: 2;
			}
			.products-list > li:nth-child(even) .product-descr {
			order: 1;
			}*/
				.products-list > li a img {
				display: block;
				position: relative;
				z-index:1;
				border:2px solid #444;
				transition: all 0.2s;
				}
				.products-list > li:hover a img {
				/*border-color: #0e7489;*/
				}
				.products-list > li a:before {
				content: '';
				display: block;
				position: absolute;
				top:0; left:0; right:0;
				height: 20%;/*
				background: url(../images/header.svg) no-repeat;*/
				background-size: auto 100%;
				background-position: top left;
				z-index:0;
				opacity:0.4;
				}
				.products-list > li a:after  {
				content: '';
				display: block;
				position: absolute;
				top:0; bottom:0; left:0; right:0;
				z-index:2;
				}
				.products-list > li:nth-child(even) a:before {
				}
				.products-list > li:nth-child(odd) a:before {
				transform: rotate(180deg) ;
				}
				.products-list > li .product-descr h3 {
				border: none;
				padding-bottom:0.2rem;
				margin-bottom:0.5rem;
				}
				.products-list > li:hover .product-descr {
				color: #81AFD6;
				}
				
				.product-price ul {
					
				}
				
	/* product-list-light */
	.products-list-light {
	display: flex;
	flex-wrap: wrap;
	/*justify-content: space-between;*/
		justify-content: flex-start;
	margin:0 -1rem 1.5rem -1rem;
	}
	.products-list-light.last-products {
	margin-bottom:0;	
	}
		.products-list-light li {
		/*flex: 0 0 calc(25% - 3rem);
		margin: 0.5rem 0.5rem 2.5rem 0.5rem;*/
		flex: 0 0 22%;
		/*margin: 0 1.5% 2.5rem 1.5%;*/
		margin: 0 1.5% 1rem 1.5%;
		position: relative;
		text-align: center;
		transition: all .2s;
		background: #f6f6f6;
		border: 1px solid #e4e4e4;
		box-sizing: border-box;
		
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: stretch;
		}
		
		.products-list-light.last-products li {
		/*flex: 0 0 calc(20% - 1rem);*/
		flex: 0 0 17%;
		}
		.products-list-light li:hover {
		background: #fff;
		box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
		}
		.products-list-light li a {
		width: 100%;
		}
		.products-list-light li img {
		max-width: 200px;
		display: inline-block;
		font-size: 1rem;
		}
		.products-list-light li a::before {
		content:'';
		position: absolute;
		top: 0; right:0;
		bottom:0; left:0;
		}
		.products-list-light li h3 {
			box-sizing: border-box;
		margin: 0.4rem 0;
		padding:0 0.4rem 0.4rem 0.4rem;
		flex: 1 1 100%;
		width: 100%;
		}
		.main .products-list-light li p {
		margin-bottom: 0.4rem;
		text-align: center;
		width: 100%;
		}
		
		
	
	/* Listes images */
	.list-img {	
	font-size:0;
	}
		.list-img li {	
		margin:0 1.25% 0.15rem 0;
		display: inline-block;
		font-size: 1rem;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#505a5c+0,40484a+100 */
		background: rgb(117,117,117); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(92, 92, 92, 1) 0%, rgba(36,36,36,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(92, 92, 92, 1) 0%,rgba(36,36,36,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(92, 92, 92, 1) 0%,rgba(36,36,36,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c5c5c', endColorstr='#40484a',GradientType=0 ); /* IE6-9 */
		}
			.list-img li a {	
			display:block;
			border:2px solid #686868;
			transition: all .2s;
			}
			.list-img li a:hover {	
			display:block;
			border-color: #0192d5;
			}
				.list-img li a img {	
				display:block;
				width: 100%;
				height: auto;
				/*min-width:100px;*/
				}
		/* Liste 2 items */
		.list-2 li {	
		width: 48%;
		}
		/* Liste 3 items */
		.list-3 li {	
		width: 32%;
		}
		.list-3 li:nth-child(3), .list-3 li:nth-child(6), .list-3 li:nth-child(9)  {	
		margin-right: 0;
		}
		/* Liste 4 items */
		.list-4 li {	
		width: 24%;
		}
		.list-4 li:nth-child(4), .list-4 li:nth-child(8), .list-4 li:nth-child(12)  {	
		margin-right: 0;
		}
		/* Liste 5 items */
		.list-5 li {	
		width: 19%;
		}
		.list-5 li:nth-child(5), .list-5 li:nth-child(10), .list-5 li:nth-child(15)  {	
		margin-right: 0;
		}
		/* Liste 6 items */
		.list-6 li {	
		width: 15.5%;
		}
		.list-6 li:nth-child(6), .list-6 li:nth-child(12), .list-6 li:nth-child(18)  {	
		margin-right: 0;
		}
		
		/* liste news */
		#news-list li {
			margin-bottom:1rem;
			background:#f6f6f6;
			border: 1px solid #e4e4e4;
			position: relative;
			transition: all .2s;
		}
		#news-list li:hover {
			background:#fff;
			box-shadow: 0 0 5px 0 rgba(0, 0, 0,  0.2);
		}
			#news-list .news-header,
			#news-list .news-content  {
				display: flex;
				justify-content: space-between;
			}
			/*#news-list .news-content  {
				align-items: center;
			}*/
			#news-list .news-header {
				padding: 0.4rem 0 1rem 0;
				flex: 0 0 100%;
			}
				#news-list h3 {
					border:none;
					margin-bottom: 0;
					padding:0 1rem 0 0;
					line-height: normal;
					font-size: 1.4rem;
					/*color:#959595;*/
				/*color: #fff;*/
				}
				#news-list p.news-date {
					margin: -0.5rem -0.8rem 0 0;
					padding:0.5rem;
					white-space:nowrap;
					text-transform:uppercase;
					font-size: 1.2rem;
					border-left:1px solid #e4e4e4 ;
					background: #81afd6;
					background: #5b789b;
					color: #fff;
				}
			#news-list .news-content  {
			}
				.news-img {
				flex: 0 0 200px;
				padding:0.8rem;
				}
					.news-img img {
					display: block;
					max-width: 200px;
					}
				.news-text {
				flex: 1 1 auto;				
				padding:0.8rem;
				}
				.news-text-preview{
				/* flex: 1 1 auto;				
				padding:0.8rem; */
				flex: 1 1 50%;
    			padding: 0.8rem 0.8rem 0 0.8rem;
				}
				.more-link {
				text-align: right;	
				}
				.more-link a {
				color: #74acae;
				font-size:1rem;
				text-transform:uppercase;
				}
				.more-link a::before {
				content:'';
				position: absolute;
				top:0; left:0; bottom:0; right:0;
				}
				.more-link a::after {
				content:'';
				display: inline-block;
				margin-left: 0.5rem;
				width:0;
				height: 0;
				border-style: solid;
				border-width: .3rem 0 .3rem .5rem;
				/*border-color: transparent transparent transparent #81afd6;*/
				border-color: transparent transparent transparent #74acae;
				}
	
	/* nav categories */
	#nav-categories {
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;	
	margin-bottom:1rem;
	}
		#nav-categories li {
		/*flex: 0 1 24.25%;*/	
		/* flex: 0 0 calc(25% - 3rem);	 */
		flex: 0 0 calc(25% - 1rem); /*  */
		margin: 0.25rem 0.5rem 0.25rem 0.5rem;
		background: linear-gradient(to bottom, #9dc1df 0%,#5b789b 100%);
		border: 4px solid #fff;
		position: relative;
		transition: all .2s;
		box-sizing:border-box;
		}
		#nav-categories li.cat-active,
		#nav-categories li:hover {
		background:#f0f2f6;
		box-shadow: 0 0 5px 0 rgba(0, 0, 0,  0.2);
		}
		#nav-categories li a {
		display: block;
		padding: 1.5rem 0.5rem;
		text-align: center;
		text-transform: uppercase;
		text-decoration:none;
		font-size: 1.2rem;
		color: #fff;
		transition: all .2s;
		}
		#nav-categories li.cat-active a,
		#nav-categories li a:hover {
		color: #74acae;
		}
			
		
	
